## ros-indigo-imu-tools 1.0.15

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(imu_tools)
find_package(catkin REQUIRED)
catkin_metapackage()
