=== debian/control ===
Source: ros-indigo-imu-tools
Section: misc
Priority: extra
Maintainer: Martin Günther <martin.guenther1980@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/imu_tools
Standards-Version: 3.9.2

Package: ros-indigo-imu-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-imu-complementary-filter, ros-indigo-imu-filter-madgwick, ros-indigo-rviz-imu-plugin
Description: Various tools for IMU devices
